{
	"ActionURL":{
		"Setup Completed":{
			"PNo": "P3701",
            "ViewType": "Edit",
			"Hint":"When the phone has started up,this message will be sent out."
		},
		"Log On":{
			"PNo": "P3702",
            "ViewType":"Edit",
			"Hint":"When an account ia registered successfully , the message will be sent out."
		},
		"Log Off":{
			"PNo": "P3703",
            "ViewType": "Edit",
			"Hint":"When a registered account ia logged out , the message will be sent out."
		},
		"Register Failed":{
			"PNo": "P3704",
            "ViewType":"Edit",
			"Hint":"when an account registration fails , the message will be sent out."
		},
		"Off Hook":{
			"PNo": "P3705",
            "ViewType": "Edit",
			"Hint":"When the phone goes off-hook , the message will be sent out."
		},
		"On Hook":{
			"PNo": "P3706",
            "ViewType":"Edit",
			"Hint":"When the phone goes on-hook, the message will be sent out."
		},
		
		"Incoming Call":{
			"PNo": "P3707",
            "ViewType": "Edit",
			"Hint":"When the phone receives an incoming call, the message will be sent out."
		},
		"Outgoing Call":{
			"PNo": "P3708",
            "ViewType":"Edit",
			"Hint":"When the phone makes an outgoing call , the message will be sent out."
		},
		"Call Established":{
			"PNo": "P3709",
            "ViewType": "Edit",
			"Hint":"When a call is built , the message will be sent out."
		},
		"Call Terminated":{
			"PNo": "P3710",
            "ViewType":"Edit",
			"Hint":"When a call is end , the message will be sent out."
		},
		"Open DND":{
			"PNo": "P3711",
            "ViewType": "Edit",
			"Hint":"When  DND(Do Not Disturb) is enable , the message will be sent out."
		},
		"Close DND":{
			"PNo": "P3712",
            "ViewType":"Edit",
			"Hint":"When  DND(Do Not Disturb) is disable , the message will be sent out."
		},
		"Open Always Forward":{
			"PNo": "P3713",
            "ViewType": "Edit",
			"Hint":"When the Always-Forward feature is enabled , the message will be sent out."
		},
		"Close Always Forward":{
			"PNo": "P3714",
            "ViewType":"Edit",
			"Hint":"When you disable the always forward feature , the message will be sent out."
		},
		
		"Open Busy Forward":{
			"PNo": "P3715",
            "ViewType": "Edit",
			"Hint":"When the Forward-on-Busy feature is enabled , the message will be sent out."
		},
		"Close Busy Forward":{
			"PNo": "P3716",
            "ViewType":"Edit",
			"Hint":"When the Forward-on-Busy feature is disabled , the message will be sent out."
		},
		"Open No Busy Forward":{
			"PNo": "P3717",
            "ViewType": "Edit",
			"Hint":"When the Forward-on-Busy feature is disabled , the message will be sent out."
		},
		"Close No Busy Forward":{
			"PNo": "P3718",
            "ViewType":"Edit",
			"Hint":"When the Forward-on-No-Answer feature is disabled , the message will be sent out."
		},
		"Transfer Call":{
			"PNo": "P3719",
            "ViewType":"Edit",
			"Hint":"When the phone makes a transferring call(attend/semi-attend/blind transfer), the message will be sent out ."
		},
		"Blind Trandfer call":{
			"PNo": "P3720",
            "ViewType": "Edit",
			"Hint":"When the phone makes a blind transfer call call, the message will be sent out."
		},
		"Attended Transfer Call":{
			"PNo": "P3721",
            "ViewType":"Edit",
			"Hint":"When the phone makes a semi-attend transfer call call, the message will be sent out."
		},
		"Hold":{
			"PNo": "P3722",
            "ViewType": "Edit",
			"Hint":"When placing a call on hold , the message will be sent out ."
		},
		"Unhold":{
			"PNo": "P3723",
            "ViewType":"Edit",
			"Hint":"When picking up a call on hold, the message will be sent out."
		},
		
		"Mute":{
			"PNo": "P3724",
            "ViewType": "Edit",
			"Hint":"When muting a call, the message will be sent out."
		},
		"Unmute":{
			"PNo": "P3725",
            "ViewType":"Edit",
			"Hint":"When unmuting a call, the message will be sent out."
		},
		"Missed Call":{
			"PNo": "P3726",
            "ViewType": "Edit",
			"Hint":"Even if the missed call logs is disable, If there is a new missed call , the message will be sent out. "
		},
		"Idle To Busy":{
			"PNo": "P3727",
            "ViewType":"Edit",
			"Hint":"Idle to Busy"
		},
		"Busy To Idle":{
			"PNo": "P3728",
            "ViewType": "Edit",
			"Hint":"Busy to Idle"
		},
		"Forward Incoming Call":{
			"PNo": "P3729",
            "ViewType":"Edit",
			"Hint":"Forward the Incoming Call"
		},
		"Reject Incoming Call":{
			"PNo": "P3730",
            "ViewType": "Edit",
			"Hint":"Reject the Incoming Call"
		},
		"Answer New Incoming Call":{
			"PNo": "P3731",
            "ViewType":"Edit",
			"Hint":"Answer the New Incoming Call"
		},
		
		"Transfer Finished":{
			"PNo": "P3732",
            "ViewType": "Edit",
			"Hint":"Transfer successful"
		},
		"Transfer Failed":{
			"PNo": "P3733",
            "ViewType":"Edit",
			"Hint":"Transfer Failed"
		}
	}
}